  BODY{
      background-color:#ffaec9;
      font-family: arial;
      font-size:18px;
      margin:0 auto;
  }

  TABLE{
      width:100%;
  }
  tr>td{
      padding-bottom:20px;
  }

  INPUT,TEXTAREA{
      background-color:#CCA410;
      padding:20px;
      BORDER-RADIUS:10PX;
      WIDTH:88%;
      FONT-SIZE:20PX;
  }
  INPUT:HOVER{
      background-color:#CCCC10;
      padding:20px;
  }
  INPUT:FOCUS{
      background-color:#7CCC0B;
      padding:20px;
  }
  img#e_please{
      margin:0 auto;
      border-radius:3px;
      box-shadow: -1px 0.9px 5px -0.1em;
      margin-top:20px;
  }

  div#e_form{
      margin:0 auto;
      width:330px;
      background-color:#B6CCC4;
      border:2px solid #DDDDDD;
      border-radius:30px;
      padding:20px;
      box-shadow: 0px 0px 20px 2px;
  }

  .l_poin{
      text-align:center;
  }
  .l_links{
  border: 2px solid #22b14c;
  padding: 5px;
  background-color: darkblue;
  margin: 10px;
  color: #fff;
  border-radius: 8px;
  padding: 10px;
  }

  input.e_checc{
  }
 